How to install libswt-gtk-3-java on Debian Unstable (Sid)